Bug 59505 - *-config scripts suggests bad CFLAGS
Summary: *-config scripts suggests bad CFLAGS
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: oaf (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Keywords: MoveUpstream, Triaged
Depends On:
Blocks: 59495
TreeView+ depends on / blocked
 
Reported: 2002-02-09 00:29 UTC by Enrico Scholz
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-21 05:20:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2002-02-09 00:29:12 UTC
Description of Problem:

The shipped *-config script suggests CFLAGS, which are containing default system
includes. Please see bug #59495 for details.

| $ oaf-config --cflags
| -I/usr/include ...


Version-Release number of selected component (if applicable):

oaf-devel-0.6.7-3

Comment 1 Owen Taylor 2002-04-11 19:30:32 UTC
Fixed in 0.6.8-2

Comment 2 Havoc Pennington 2002-12-19 17:01:32 UTC
Marking MoveUpstream on *-config cflags bugs


Note You need to log in before you can comment on or make changes to this bug.